@charset "utf-8";

*{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
}

html {
    width: 100%;
    overflow: scroll
}
body {
    color: #333;
    font-family: "メイリオ", "MS PGothic", "Hiragino Kaku Gothic Pro", "Lucida Grande", sans-serif, Helvetica, Verdana;
    font-size: 13px;
    *font-size: 81.25%;
    line-height: 1.2em
}
img {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background-color: transparent;
    vertical-align: middle
}

:focus {
    outline: 0
}
ol, ul {
    list-style: none
}
a:link {
    color: #073e6b;
    text-decoration: underline
}
a:visited {
    color: #800080;
    text-decoration: underline
}
a:hover {
    color: #287acc;
    text-decoration: none
}
a:active {
    color: #287acc;
    text-decoration: none
}
a:link img, a:visited img {
    text-decoration: none
}
a:hover {
    opacity: .7
}

.clearfix::after {
    content: '';
    display: table;
    clear: both;
}
